Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 976151 - [Docs] [Tracker] - provide qemu-guest-agent for win2008/2012/2003 with installers as part of rhev tools iso
Summary: [Docs] [Tracker] - provide qemu-guest-agent for win2008/2012/2003 with instal...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3.0
Assignee: Jodi Biddle
QA Contact: ecs-bugs
URL:
Whiteboard: integration
Depends On: 967515
Blocks: 978809 978810 978811 978812
TreeView+ depends on / blocked
 
Reported: 2013-06-20 03:36 UTC by Zac Dover
Modified: 2015-09-22 13:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 967515
: 978809 978810 978811 978812 (view as bug list)
Environment:
Last Closed: 2013-09-02 00:42:29 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Burden 2013-06-27 07:39:35 UTC
Cloned to:
Admin
Eval
Install
Quick Start


Note You need to log in before you can comment on or make changes to this bug.